View Issue Details

IDProjectCategoryView StatusLast Update
0001741Dracca[All Projects] Designpublic2016-09-20 19:23
ReporterAluAssigned ToXenos 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.5 
Summary0001741: Tournure de phrase chap.2
Description"dont le haut du mât..."
Et ya pas de suite...
Car "parvient à se hisser..." c'est le navire. Non?
Bref, c'est pas très clair.
Steps To Reproduce"en train d'embarquer à bord d'un navire, dont le haut du mât et des voiles, difficilement visibles dans ce jour tombant, parvient à se hisser à la hauteur du bord de la falaise."
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-09-19 19:09

administrator   ~0002296

"Les différentes créatures sont en train de monter à bord d'un navire, dont le haut de l'immense mât dépasse de peu la crête de la falaise. De nombreux cordages relient la terre ferme aux vergues qui supportent les voiles de ce vaisseau, assurant la stabilité du navire que vous devinez impressionnant. Comme vous n'avez aucune envie d'attaquer de front la masse d'ennemis qui embarque, vous décidez de tenter de les contourner pour voir ce qui se trame à bord du voilier."

Cela te va?
Alu

Alu

2016-09-19 20:32

developer   ~0002300

Last edited: 2016-09-19 23:23

ok pour moi également

Issue History

Date Modified Username Field Change
2016-09-18 12:00 Alu New Issue
2016-09-19 16:27 Xenos Assigned To => Xenos
2016-09-19 16:27 Xenos Status New => Understood
2016-09-19 18:56 Xenos Status Understood => In progress
2016-09-19 19:09 Xenos Note Added: 0002296
2016-09-19 19:09 Xenos Status In progress => Ready
2016-09-19 19:09 Xenos Resolution open => fixed
2016-09-19 20:32 Alu Note Added: 0002300
2016-09-19 23:23 AutoUpdater Status Ready => Resolved
2016-09-19 23:23 AutoUpdater Fixed in Version => 1.9.5
2016-09-20 19:23 Xenos Status Resolved => Close